/* *******************
PERSONNALISATIONS PAR SITE
******************** */

/* ===========================
=taille : Pour les tailles de texte - commun
=========================== */

/* taille : 11px */

.toto {
font-size:0.92em;
}


/* taille : 10.5px */
.toto    {
font-size:0.88em;
}


/* taille : 10px */

.toto  {
font-size:0.85em;
}

/* ===========================
=masque : Elements masques dans ce site
=========================== */

body.neurofr_outils #navigation,
body.neurofr_outils #navigation,
body.neurofr_piedpage #navigation,
body.neurofr_piedpage #navigation,
.toto,
#menu_complet,
#logos-membres,
#moteur_ra {
display:none;
}


/* *******************
Couleurs et backgrounds
tonique_1 : #ff6600 ; orange
tonique_2 : #434343 ; gris foncé
teintesecondaire_1 : #e0e0e0 ;  beige clair
teintesecondaire_2 :  #7a7a7a    ; gris clair
couleurdetexte : #666 ;
couleurdetexte_2 : #666 ;


modifier aussi les couleurs dans slideshow et mobile du repertoire

******************** */

/* sans background */


div#menu,
ul#menu_principal  li a:hover{
	background:none;
}


/* =couleur */
a,
h2,
ul#menu_principal  li a:hover,
ul#menu_principal  li em a,
div.style1 h3,
div.style3 h3,
ul#menu_secondaire li em a,
ul#menu_secondaire li a:hover,
div.contenu ul.lof-navigator li a  {
color:#ff6600;
}

	.rechercheksup ul#menu_principal li em a  {
		color:#535353;
	}

a:hover {
	color:#383838;
}

form#recherche_simple input.champ-saisie {
    background:#ff6600;
}

ul#menu_principal li em a,
ul#menu_principal  li a:hover {
	border-bottom:5px solid #ff6600;
}

	.rechercheksup ul#menu_principal li em a {
		border-bottom:5px solid #e0e0e0;
	}

	ul#menu_principal li  li a:hover {
	border-bottom:none;

	}

/* tonique_2 : #434343 ; gris foncé */
form#recherche_simple input.submit,
ul#menu_pied_page a {
color:#434343;
}


/* teintesecondaire_2 :  #7a7a7a    ; gris clair */

#menu_langues a ,
#outils_haut a{
color:#7a7a7a;
}

#outils_haut li#neurofr_conne,
#outils_haut li#neurofr_con,
#outils_haut li#neurofr_conne,
#outils_haut li#neurofr_con {
border-left:1px solid #7a7a7a;
}

ul#menu_pied_page  {
background:#fff;
}


/* teintesecondaire_1 : #e0e0e0 ;  beige clair */

form#recherche_simple input.submit {
background:#e0e0e0;
}

#menu{
	border-bottom:5px solid #e0e0e0;
	}
ul#menu_principal  ul {
	border:1px solid #e0e0e0;
	border-top:1px solid #fff;
}

/* a verifier */




input.submit,
#moteur_ra .etape ,
#moteur_ra .ra_boutton input,
div.contenu ul.lof-navigator li:hover  {
background:#ff6600;
}

#moteur_ra {
border : 1px solid #ff6600;
}


ul#menu_secondaire li {
border-top:1px solid #e0e0e0;
}



div#encadres h3 {
background:#e0e0e0;
}

div.style5_contenu  {
	border: 1px solid #e0e0e0;
	border-top:8px solid #ff6600;
}

.submit, .button {
    border: 1px solid #fff;
	}

div  .liste-actualites li.style0016 .date-liste,
div  .liste-actualites li.style0017 .date-liste,
div  .liste-actualites li.style0023 .date-liste {
border-bottom: 6px solid #e0e0e0;
}

div  .liste-actualites li.style0003,
div  .liste-liens .style0009,
div  .liste-articles li.style3001  {
border-top:1px solid #e0e0e0;
}

.toolbox div.telecha,
div.style6_contenu,
div.style8_contenu,
div.style10_contenu,
div.style11_contenu,
div.style12_contenu ,
div.encadre_contenu {
border:1px solid #e0e0e0;
}

div#page,
div#pied_page {
border-right:1px solid #e0e0e0;
border-left:1px solid #e0e0e0;
}


ul#menu_secondaire li a ,
div#thematique,
div  .liste-actualites li.style0016 span.typeactu,
div  .liste-actualites li.style0017 span.typeactu,
div  .liste-actualites li.style0017 span.siteactu,
div  .liste-actualites li.style0023 div.resume-liste,
div  .liste-actualites  li.style0022  span.siteactu,
div#pied_page a {
color:#666 ;
}


ul#menu_principal  ul li  {
background:#fff;

}

div#pied_page #texte_pied_page a,
div.contenu ul.lof-navigator li.active a,
div.contenu ul.lof-navigator li a:hover,
div.contenu ul.lof-navigator li:hover  {
color:#fff;
}

/* ==== Spécificites styles de paragraphe PL
======= */

div.style1 {
	background:url(img/bg-style1.gif) repeat-x 0 3px;
}

div.style1 h3 {
	background-image:none;
	display:inline-block;
	background:#fff;
	padding:0 9px;
	text-transform:none;
	color:#000;
	margin-left:20px;
	font-size:1.500em;
	font-family:arial, sans serif;
}

div.style2_contenu {
background:#e9e9e9;
}

div.style3 h3  {
background:none;
padding-left:0;
color:#7a7a7a;
text-transform:none;
}

/* ==== Gestion de la taille des images
======= */

body.article .photo[style],
body.article .photo img {
width:86px !important;
margin-bottom:10px;
}

/* ==== Couleurs personnalisables dans le diaporama
======= */

/* Modele avec liste */

div.contenu ul.lof-navigator li {
	background:#e0e0e0 /* url(img/slidsw-puce.png) no-repeat 5px 15px */ ;
}

div.contenu ul.lof-navigator li.active {
	background:#ff6600 /* url(img/slidsw-puce.png) no-repeat 5px 15px  */;
}



/* dans les rubriques blog, on affiche differemment le resume des articles */

body.demofr_blog.article #resume {
font-size:1.08em;
font-weight:normal;
background:url(../commun/img/t.gif) no-repeat 0 2px;
padding:2px 10px 18px 22px;
}

/*
s'il faut personnaliser le hover du menu complet
#menu_complet li a:hover {
color:;
}

 */


/* *******************
=Bandeau Lien vers UGA
******************** */
#outils_haut_deco {
	background:none;
height:1px;
padding:0;
margin-top:30px !important:
}


#outils_haut li#demofr_outils1,
#outils_haut li#dev01fr_guniv  {
	display:block;
	width:300px;
	position:absolute;
	top:15px;
	right:22px;
	}

#outils_haut li#neurofr_con,
#outils_haut li#neurofr_conne,
#outils_haut li#neurofr_con,
#outils_haut li#neurofr_conne,
#outils_haut li#neurofr_facebook,
#outils_haut li#neurofr_twitter,
#outils_haut li#neurofr_linked,
#outils_haut li#neurofr_youtube,
#outils_haut li#neuroen_twitter,
#outils_haut li#neuroen_linked,
#outils_haut li#neuroen_youtube {
	display:block;
	position:absolute;
}

#outils_haut img {
	max-width:20px;
}


#outils_haut li#neurofr_twitter,
#outils_haut li#neuroen_twitter,
#outils_haut li#neurofr_linked,
#outils_haut li#neurofr_youtube,
#outils_haut li#neuroen_twitter,
#outils_haut li#neuroen_linked,
#outils_haut li#neuroen_youtube {
	top:50px;
}

#outils_haut li#neurofr_youtube,
#outils_haut li#neuroen_youtube {
	right:27px;
}

#outils_haut li#neurofr_linked,
#outils_haut li#neuroen_linked {
	right:60px;
}

#outils_haut li#neurofr_twitter,
#outils_haut li#neuroen_twitter {
	right:94px;
}



/* *******************
=Bloc =Bandeau
******************** */
div#bandeau {
height:178px;
background:url(img/bandeau.png) no-repeat 50px 50px;
background:url(img/bandeau.png) no-repeat 50px 20px;
}

h1 {
left:50px;
top:20px;
z-index:1000;
}


#menu_langues {
width:auto;
top:20px;
right:27px;
left:inherit;
}

#rechercheinterne {
    background: #fff none repeat scroll 0 0;
    height: 15px;
    position: absolute;
    right: 30px;
    top: 188px;
    width: 142px;
    z-index: 500;
}

/* *******************
=Dernier item du menu 1
******************** */

div#menu {
margin:0 30px;
}


ul#menu_principal li a {
	padding: 0 15px;
}

ul#menu_principal li.neurofr_ex a {
	padding: 0 40px;
}

ul#menu_principal li   {
border-left:0;
}




ul#menu_secondaire li {
	text-align:left;
	padding-left:18px;
	background:url(img/bg-menu2.gif) no-repeat 0 14px;
	border:none;
}

ul#menu_secondaire li:first-child {
	 background-position:0 8px;
}

/* *******************
=Pied
******************** */


div#pied_page {
	padding-top:170px;
	border-top:1px solid #e0e0e0;
	}



/* Affichage des logos */

ul#menu_pied_page li#neurofr_inserm,
ul#menu_pied_page li#neuroen_inserm,
ul#menu_pied_page li#neurofr_cea,
ul#menu_pied_page li#neuroen_cea,
ul#menu_pied_page li#neurofr_chu,
ul#menu_pied_page li#neuroen_chu,
ul#menu_pied_page li#neurofr_cnrs,
ul#menu_pied_page li#neuroen_cnrs,
ul#menu_pied_page li#neurofr_pieduga,
ul#menu_pied_page li#neuroen_pieduga {
position:absolute;
top:30px;
padding:0;
}

ul#menu_pied_page li#neurofr_inserm,
ul#menu_pied_page li#neuroen_inserm {
	left:100px;
}


ul#menu_pied_page li#neurofr_pieduga,
ul#menu_pied_page li#neuroen_pieduga {
	left:275px;
}

ul#menu_pied_page li#neurofr_chu,
ul#menu_pied_page li#neuroen_chu {
	left:450px;
	display:flex;
}

ul#menu_pied_page li#neurofr_chu::before,
ul#menu_pied_page li#neuroen_chu::before {
	content:"" ;
	border-left:1px solid #dcdcdc;
	height:50px;
	display:inline-block;
	padding-right:50px;
}

ul#menu_pied_page li#neurofr_cea,
ul#menu_pied_page li#neuroen_cea {
	left:655px;
}

ul#menu_pied_page li#neurofr_cnrs,
ul#menu_pied_page li#neuroen_cnrs {
	left:775px;
}


/* menu complet - intitule sur deux lignes */

/*  #menu_complet .gucedfr_pre ul.niv2 li:first-child 	{
	padding-top:18px;
	} */


/* ==================
= contenu central
================== */

h2 {
font-family:arial, sans serif;
font-weight:normal;
font-size:1.917em;
 display:inline-block;
 background:#fff;
 padding-right:6px;
}


div#contenu_avec_nav_avec_encadres,
div#contenu_avec_nav_sans_encadres,
div#contenu_sans_nav_avec_encadres,
div#contenu_sans_nav_sans_encadres {
	background:url(img/bg-conteneur-central.gif) repeat-x;
    width: 550px;
	}

div#contenu_avec_nav_sans_encadres,
div#contenu_sans_nav_sans_encadres {
	width:742px;
}

div#contenu_avec_nav_avec_encadres  img,
div#contenu_avec_nav_sans_encadres  img {
	max-width:100% !important;
	height:auto !important;
}

iframe {
	max-width:100% !important;
}


/* ===========================
=masque : Elements masques dans ce site
=========================== */

body.actualite .photo,
body.article .photo {
display:none;
}

/* ==================
= accueil
================== */


	.accueil div#contenu_sans_nav_sans_encadres,
	.accueil div#contenu_sans_nav_avec_encadres  {
	margin:20px 28px;
	width:968px;
	padding:0;
	background:none;
	}

	body.neurofr_outils div#contenu_avec_nav_sans_encadres,
	body.neurofr_outils div#contenu_avec_nav_sans_encadres,
	body.neurofr_piedpage div#contenu_avec_nav_sans_encadres,
	body.neurofr_piedpage div#contenu_avec_nav_sans_encadres   {
	margin:20px 28px;
	width:968px;
	padding:0;
	}

	body.neurofr_piedpage div#contenu_avec_nav_avec_encadres,
	body.neurofr_piedpage div#contenu_avec_nav_avec_encadres  {
 	width:722px;
	margin:0 36px;
	}



	.style15 {
	margin-bottom:20px;
	}

	.accueil .style15 h3,
	.accueil .style15_contenu .titre-liste {
		display:none;
	}

	.accueil .style15 ul li {
		background-image:none;
padding:0;
	}


	.accueil #page  div.colonne_deco {
	border-right:0;
	padding-right:0;
	min-height:inherit;
}

/* ==================
= moteur de recherche
================== */

[id="recherche-simple"] {
	top:184px;
}

[id="recherche-simple"] #MOTS_CLEFS {
  background: #ff6600;
	width:100px;
}

/* Elastic */
/* page de resultats */
div#contenu_avec_nav_avec_encadres.elastic_resultats_deco,
div#contenu_avec_nav_sans_encadres.elastic_resultats_deco,
div#contenu_sans_nav_avec_encadres.elastic_resultats_deco,
div#contenu_sans_nav_sans_encadres.elastic_resultats_deco {
	float: none;
	/* background: orange; */
	width:952px;
	padding:0 36px;
	margin:0 auto;
	border:0;
	background-image:none;
}

.search-aggregation {
	width: 700px;
	margin-left: 20px;
}

.search-metadata__search-precisions,
.search-result__pagination {
margin-bottom: 20px;
}
